@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'OptimaLTStdDemi';
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_demi-webfont.eot');
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_demi-webfont.woff') format('woff'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_demi-webfont.ttf') format('truetype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_demi-webfont.svg#OptimaLTStdDemi') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OptimaLTStdRoman';
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_roman-webfont.eot');
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_roman-webfont.woff') format('woff'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_roman-webfont.ttf') format('truetype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/optima_lt_std_roman-webfont.svg#OptimaLTStdRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alex_brushregular';
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/alexbrush-regular-webfont.eot');
    src: url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/alexbrush-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/alexbrush-regular-webfont.woff') format('woff'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/alexbrush-regular-webfont.ttf') format('truetype'),
         url('http://woodstowndental.ie/wp-content/themes/woodstowndental/images/fonts/alexbrush-regular-webfont.svg#alex_brushregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	margin: 0;
	padding: 0;
	background-color: #B6006A;
	-webkit-text-size-adjust: 100%;
	
}

/* HEADER HOMEPAGE */

#header {
	position: relative;
	background-color: #FFF;
	margin: 0 auto;
	padding: 0;
}

#header_contents {
	position: relative;
	width: 960px;
	height: 202px;
	margin: 0 auto;
	border: 0;
}

#header_logo {
	position: relative;
	float: left;
	margin: 15px 0 0 0;
	top: 0px;
	left: 0px;
	width: 467px;
	height: 135px;
}

#header_right {
	position: relative;
	float: right;
	margin: 15px 0 15px 0;
	top: 0px;
	left: 0px;
	width: 493px;
	height: 172px;
}

#header_text {
	position: relative;
	float: right;
	margin: 0 0 0 99px;
	padding: 0;
	top: 0;
	left: 0px;
	width: 394px;
	height: 94px;
	z-index: 100;
}

#phone_icon {
	position: relative;
	float: left;
	margin: 0 0 0 212px;
	padding: 0;
	top: 0;
	left: 0px;
	width: 26px;
	height: 28px;
	z-index: 100;
}

#email_icon {
	position: relative;
	float: left;
	margin: 0 0 0 140px;
	padding: 0;
	top: 0;
	left: 0px;
	width: 33px;
	height: 22px;
	z-index: 100;
}

#twitter {
	position: relative;
	float: right;
	margin: 8px 0 0 0;
	padding: 0;
	top: 0;
	left: 0px;
	width: 35px;
	height: 35px;
	z-index: 100;
}

#facebook_text_wrapper {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #777;
	font-size: 19px;
	line-height: 24px;
	font-weight: normal;
	text-align: right;
	margin: 0 8px 0 99px;
	padding: 5px 0 0 0;
	top: 0;
	left: 0;
	width: 351px;
	height: 30px;
}

#facebook {
	position: relative;
	float: left;
	margin: 0 0 0 0;
	padding: 0;
	top: 0;
	left: 0px;
	width: 35px;
	height: 35px;
	z-index: 100;
}

/* BOOK BUTTON */

#book_button_wrapper {
	position: relative;
	float: left;
	margin: 8px 8px 0 43px;
	padding: 0;
	top: 0;
	left: 0;
	width: 282px;
	height: 35px;
}

.book_button	{
	position: relative;
	font-family: OptimaLTStdDemi;
	background-color: #03A89E;
	white-space: nowrap;
	display: block;
	float: right;
	left: 0px;
	top: 0px;
	width: 282px;
	height: 35px;
	margin: 0;
	padding: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.book_button a {
	display: block;
	color: #FFF;
	font-size: 18px;
	line-height: 20px;
	width: 282px;
	height: 35px;
	display: block;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
}

.book_button img {width: 282px; height: 35px; border: 0; }
* html a:hover {visibility:visible}
.book_button a:hover img{visibility:hidden}
			
.book_button a:hover {
	background-color: #777;
	color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.book_button span {
	position: absolute;
	left: 0px;
	top: 8px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	width: 282px;
	text-align: center;
}

/* VOUCHER BUTTON */

#voucher_button_wrapper {
	position: relative;
	float: left;
	margin: 8px 0 0 0;
	padding: 0;
	top: 0;
	left: 0;
	width: 160px;
	height: 35px;
}

.voucher_button	{
	position: relative;
	font-family: OptimaLTStdDemi;
	background-color: #FFD700;
	white-space: nowrap;
	display: block;
	float: right;
	left: 0px;
	top: 0px;
	width: 160px;
	height: 35px;
	margin: 0;
	padding: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.voucher_button a {
	display: block;
	color: #B6006A;
	font-size: 18px;
	line-height: 20px;
	width: 160px;
	height: 35px;
	display: block;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
}

.voucher_button img {width: 160px; height: 35px; border: 0; }
* html a:hover {visibility:visible}
.voucher_button a:hover img{visibility:hidden}
			
.voucher_button a:hover {
	background-color: #777;
	color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.voucher_button span {
	position: absolute;
	left: 0px;
	top: 8px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	width: 160px;
	text-align: center;
}

/* MENU */

#menu {
	position: relative;
	background-color: #B6006A;
	margin: 0 auto;
	padding: 0;
	z-index: 10000;
}

#menu_contents {
	position: relative;
	width: 960px;
	height: 35px;
	margin: 0 auto;
	border: 0;
	z-index: 10000;
}

#menu_container {
	position: relative;
	background-color: #B6006A;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: 35px;
	z-index: 10000;
}

/* BANNER */

#banner_container {
	position: relative;
	float: left;
	background-color: #FFF;
	margin: 30px 0 30px 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: 350px;
}

#banner_image_static {
	position: relative;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: auto;
}

#banner_image1 {
	position: relative;
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/images/banner1.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: 350px;
}

#banner_image1new {
	position: relative;
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/images/banner1new.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: 350px;
}

#banner_image2 {
	position: relative;
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/images/banner2.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: 350px;
}

#banner_image2new {
	position: relative;
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/images/banner2new.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: 350px;
}

#banner_image3 {
	position: relative;
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/images/banner3.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: 350px;
}

#banner_image3new {
	position: relative;
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/images/banner3new.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: 350px;
}

#banner_image4 {
	position: relative;
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/images/banner4.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: 350px;
}

#banner_image5 {
	position: relative;
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/images/banner5.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: 350px;
}

#banner_image6 {
	position: relative;
	background-image: url(../images/banner6.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: 350px;
}

#banner_image_toothfairy {
	position: relative;
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/images/banner_toothfairy.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: 350px;
}

/* BOXES */


#boxes_container {
	position: relative;
	margin: 0 0 30px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: 170px;
}

#box1_wrapper {
	position: relative;
	float: left;
	margin: 0 30px 0 0;
	padding: 0;
	top: 0;
	left: 0;
	width: 300px;
	height: 170px;
}

#box2_wrapper {
	position: relative;
	float: left;
	margin: 0 30px 0 0;
	padding: 0;
	top: 0;
	left: 0;
	width: 300px;
	height: 170px;
}

#box3_wrapper {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	width: 300px;
	height: 170px;
}

/* SPECIAL OFFERS */

.special_offers_box	{
	position: relative;
	font-family: OptimaLTStdRoman;
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/images/box1.jpg);
	background-repeat: no-repeat;
	white-space: nowrap;
	display: block;
	float: right;
	left: 0px;
	top: 0px;
	width: 300px;
	height: 170px;
	margin: 0;
	padding: 0;
}
.special_offers_box a {
	display: block;
	color: #A30050;
	font-size: 24px;
	line-height: 26px;
	width: 300px;
	height: 170px;
	display: block;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
}

.special_offers_box img {width: 300px; height: 170px; border: 0; }
* html a:hover {visibility:visible}
.special_offers_box a:hover img{visibility:hidden}
			
.special_offers_box a:hover {
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/images/box1_over.jpg);
	background-repeat: no-repeat;
	color: #777;
}

.special_offers_box span {
	position: absolute;
	left: 16px;
	top: 16px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	width: 284px;
	text-align: left;
}

/* SIX MONTH SMILES */

.six_month_smiles_box	{
	position: relative;
	font-family: OptimaLTStdRoman;
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/images/box2.jpg);
	background-repeat: no-repeat;
	white-space: nowrap;
	display: block;
	float: right;
	left: 0px;
	top: 0px;
	width: 300px;
	height: 170px;
	margin: 0;
	padding: 0;
}
.six_month_smiles_box a {
	display: block;
	color: #A30050;
	font-size: 24px;
	line-height: 26px;
	width: 300px;
	height: 170px;
	display: block;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
}

.six_month_smiles_box img {width: 300px; height: 170px; border: 0; }
* html a:hover {visibility:visible}
.six_month_smiles_box a:hover img{visibility:hidden}
			
.six_month_smiles_box a:hover {
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/images/box2_over.jpg);
	background-repeat: no-repeat;
	color: #777;
}

.six_month_smiles_box span {
	position: absolute;
	left: 16px;
	top: 132px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	width: 284px;
	text-align: left;
}

/* DENTAL FEES */

.dental_fees_box	{
	position: relative;
	font-family: OptimaLTStdRoman;
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/images/box3.jpg);
	background-repeat: no-repeat;
	white-space: nowrap;
	display: block;
	float: right;
	left: 0px;
	top: 0px;
	width: 300px;
	height: 170px;
	margin: 0;
	padding: 0;
}
.dental_fees_box a {
	display: block;
	color: #A30050;
	font-size: 24px;
	line-height: 26px;
	width: 300px;
	height: 170px;
	display: block;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
}

.dental_fees_box img {width: 300px; height: 170px; border: 0; }
* html a:hover {visibility:visible}
.dental_fees_box a:hover img{visibility:hidden}
			
.dental_fees_box a:hover {
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/images/box3_over.jpg);
	background-repeat: no-repeat;
	color: #777;
}

.dental_fees_box span {
	position: absolute;
	left: 0;
	top: 16px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	width: 284px;
	text-align: right;
}

/* END OF BUTTON */


/* CONTENTS */

#contents {
	margin: 0 auto;
	background-color: #FFF;
}

#contents_container {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

#sidebar {
	position: relative;
	float: left;
	margin: 0 0 30px 30px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 299px;
	border-left: 1px dotted #CCC;
}

#sidebar_christmas {
	position: relative;
	float: left;
	margin: 0 0 30px 30px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 299px;
	height: 850px;
	border-left: 1px dotted #CCC;
}

#sidebar_ida_awards {
	position: relative;
	margin: 8px 0 30px 30px;
	padding: 0 0 30px 0;
	top: 0px;
	left: 0px;
	width: 269px;
	height: 160px;
	border-bottom: 1px dotted #CCC;
}

#sidebar_sarah {
	position: relative;
	margin: 0 0 30px 30px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 269px;
	height: 384px;
}

#sidebar_sensodyne {
	position: relative;
	margin: 0 0 0 30px;
	padding: 0 0 0 0;
	top: 0px;
	left: 0px;
	width: 269px;
	height: 132px;
}

#sidebar_sensodyne2 {
	position: relative;
	margin: 0 0 30px 30px;
	padding: 0 0 30px 0;
	top: 0px;
	left: 0px;
	width: 269px;
	height: 132px;
	border-bottom: 1px dotted #CCC;
}

#sidebar_logo_container1 {
	position: relative;
	margin: 8px 0 30px 30px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 269px;
	height: auto;
}

#sidebar_logo_container2 {
	position: relative;
	margin: 8px 0 0 30px;
	padding: 0 0 30px 0;
	top: 0px;
	left: 0px;
	width: 269px;
	height: auto;
}

#sidebar_vhi_logo {
	position: relative;
	float: left;
	margin: 0 11px 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 129px;
	height: 71px;
}

#sidebar_laya_logo {
	position: relative;
	float: left;
	margin: 6px 0 27px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 129px;
	height: 58px;
}

#sidebar_decare_logo {
	position: relative;
	float: left;
	margin: 4px 11px 4px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 129px;
	height: 52px;
}

#sidebar_ida_logo {
	position: relative;
	float: left;
	margin: 0 0 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 129px;
	height: 60px;
}

#page_text_homepage {
	position: relative;
	float: left;
	margin: 0;
	padding: 0 0 15px 0;
	top: 0px;
	left: 0px;
	width: 630px;
}

#page_text {
	position: relative;
	float: left;
	margin: 0;
	padding: 0 0 15px 0;
	top: 0px;
	left: 0px;
	width: 960px;
}

#page_text_no_banner {
	position: relative;
	float: left;
	margin: 0;
	padding: 30px 0 15px 0;
	top: 0px;
	left: 0px;
	width: 960px;
}

#page_text_special_offers {
	position: relative;
	float: left;
	margin: 0;
	padding: 0 0 15px 0;
	top: 0px;
	left: 0px;
	width: 960px;
}

#page_text_six_month_smiles {
	position: relative;
	float: left;
	margin: 0;
	padding: 30px 0 15px 0;
	top: 0px;
	left: 0px;
	width: 960px;
}

#homepage_logo_container {
	position: relative;
	float: left;
	margin: 20px 0 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 630px;
	height: 82px;
}

#homepage_vhi_logo {
	position: relative;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 82px;
}

#homepage_laya_logo {
	position: relative;
	float: left;
	margin: 7px 10px 7px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 68px;
}

#homepage_decare_logo {
	position: relative;
	float: left;
	margin: 10px 10px 11px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 61px;
}

#homepage_ida_logo {
	position: relative;
	float: left;
	margin: 5px 0 6px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 71px;
}

#christmas_opening_hours_column1 {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 100px;
	height: auto;
}

#christmas_opening_hours_column2 {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 130px;
	height: auto;
}

#christmas_opening_hours_column3 {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 400px;
	height: auto;
}

#about_sections {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
}

#about_section_1 {
	position: relative;
	background-color: #FAFAFA;
	float: left;
	margin: 0 0 20px 0;
	padding: 20px 20px 0 20px;
	top: 0px;
	left: 0px;
	width: 920px;
}

#about_section_2 {
	position: relative;
	background-color: #F5F5F5;
	float: left;
	margin: 0 0 20px 0;
	padding: 20px 20px 0 20px;
	top: 0px;
	left: 0px;
	width: 920px;
}

#about_section_column1a {
	position: relative;
	background-color: #F5F5F5;
	float: left;
	margin: 0 20px 0 164px;
	padding: 20px 20px 0 20px;
	top: 0px;
	left: 0px;
	width: 266px;
	height: 740px;
}

#about_section_column2a {
	position: relative;
	background-color: #F5F5F5;
	float: left;
	margin: 0 164px 0 0;
	padding: 20px 20px 0 20px;
	top: 0px;
	left: 0px;
	width: 266px;
	height: 740px;
}

#about_section_column1 {
	position: relative;
	background-color: #FAFAFA;
	float: left;
	margin: 0 21px 0 0;
	padding: 20px 20px 0 20px;
	top: 0px;
	left: 0px;
	width: 266px;
	height: 740px;
}

#about_section_column2 {
	position: relative;
	background-color: #F5F5F5;
	float: left;
	margin: 0 21px 0 0;
	padding: 20px 20px 0 20px;
	top: 0px;
	left: 0px;
	width: 266px;
	height: 740px;
}

#about_section_column3 {
	position: relative;
	background-color: #FAFAFA;
	float: left;
	margin: 0;
	padding: 20px 20px 0 20px;
	top: 0px;
	left: 0px;
	width: 266px;
	height: 740px;
}

#about_team {
	position: relative;
	background-color: #FFF;
	float: right;
	margin: -65px 0 20px 0;
	padding: 0 0 0 20px;
	top: 0px;
	left: 0px;
	width: 400px;
	height: 322px;
}

#about_pic_sarah {
	position: relative;
	background-color: #FAFAFA;
	float: left;
	margin: 0 0 10px 0;
	padding: 0 20px 0 0;
	top: 0px;
	left: 0px;
	width: 250px;
	height: 350px;
} 

#about_award {
	position: relative;
	background-color: #FAFAFA;
	float: right;
	margin: 0 0 20px 0;
	padding: 0 0 0 20px;
	top: 0px;
	left: 0px;
	width: 250px;
	height: 221px;
}

#about_pic_aimee {
	position: relative;
	background-color: #F5F5F5;
	float: right;
	margin: 0 0 20px 0;
	padding: 0 0 0 20px;
	top: 0px;
	left: 0px;
	width: 250px;
	height: 350px;
}

#about_pic_aoife {
	position: relative;
	background-color: #FAFAFA;
	float: left;
	margin: 0 0 20px 0;
	padding: 0 20px 0 0;
	top: 0px;
	left: 0px;
	width: 250px;
	height: 350px;
}

#about_pic_claire {
	position: relative;
	background-color: #FAFAFA;
	float: left;
	margin: 0 8px 20px 8px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 250px;
	height: 350px;
}

#about_pic_mary {
	position: relative;
	background-color: #F5F5F5;
	float: right;
	margin: 0 8px 20px 8px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 250px;
	height: 350px;
}

#about_pic_helen {
	position: relative;
	background-color: #FAFAFA;
	float: left;
	margin: 0 8px 20px 8px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 250px;
	height: 350px;
}

#about_pic1 {
	position: relative;
	background-color: #FFF;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 270px;
	height: 188px;
}

#about_pic2 {
	position: relative;
	background-color: #FFF;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 270px;
	height: 223px;
}

#about_pic3 {
	position: relative;
	background-color: #FFF;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 157px;
	height: 140px;
}

#treatments_column {
	position: relative;
	float: left;
	margin: 0 60px 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 280px;
}

#treatments_column_last {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 280px;
}

#contact_container1 {
	position: relative;
	float: left;
	margin: 0 30px 0 0;
	padding: 0 30px 0 0;
	top: 0px;
	left: 0px;
	width: 299px;
	border-right: 1px dotted #CCC;
}

#contact_container2 {
	position: relative;
	float: left;
	margin: 0 0 15px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 600px;
}

#vhi_logo {
	position: relative;
	float: left;
	margin: 15px 11px 31px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 144px;
	height: 80px;
}

#laya_logo {
	position: relative;
	float: left;
	margin: 22px 0 38px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 144px;
	height: 66px;
}

#decare_logo {
	position: relative;
	float: left;
	margin: 4px 11px 45px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 144px;
	height: 59px;
}

#ida_logo {
	position: relative;
	float: left;
	margin: 0 0 40px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 144px;
	height: 68px;
}

#map_directions {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
}

#woodstown_shopping_centre {
	position: relative;
	float: right;
	margin: 0 0 0 20px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 460px;
}

#opening_hours_column_left {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 32px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 110px;
	height: auto;
}

#opening_hours_column_right {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 32px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 140px;
	height: auto;
}

.opening_hours_late_opening {
	font-family: OptimaLTStdDemi;
	color: #B6006A;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
}
	
.opening_hours_late_opening_hours {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 5px 0 15px 0;
	border: 0;
}
	
.opening_hours_late_opening_hours_bullet {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 12px;
}

/* GALLERY */

#gallery_container {
	position: relative;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	height: auto;
	border-top: 1px dotted #CCC;
}

#gallery_heading {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0 10px 0 126px;
	top: 0px;
	left: 0px;
	width: 408px;
	height: 30px;
}

#gallery_case_title {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 20px 10px 0 126px;
	top: 0px;
	left: 0px;
	width: 344px;
	height: 30px;
}

#gallery_click {
	position: relative;
	float: right;
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	text-align: right;
	margin: 20px 126px 0 10px;
	top: 0px;
	left: 0px;
	width: 344px;
	height: 30px;
}

#gallery_image_left1_wrapper {
	position: relative;
	float: left;
	margin: 0 10px 20px 126px;
	top: 0px;
	left: 0px;
	width: 344px;
	height: auto;
}

#gallery_image_left1 {
	position: relative;
	float: left;
	margin: 0 0 5px 0;
	top: 0px;
	left: 0px;
	width: 344px;
	height: 255px;
}

#gallery_image_right1_wrapper {
	position: relative;
	float: right;
	margin: 0 126px 20px 10px;
	top: 0px;
	left: 0px;
	width: 344px;
	height: auto;
}

#gallery_image_right1 {
	position: relative;
	float: right;
	margin: 0 0 5px 0;
	top: 0px;
	left: 0px;
	width: 344px;
	height: 255px;
}

#gallery_image_left_beforeafter {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: center;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 344px;
	height: auto;
}

#gallery_image_right_beforeafter {
	position: relative;
	float: right;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: center;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 344px;
	height: auto;
}

/* PRACTICE GALLERY */

#practice_gallery_thumb {
	position: relative;
	float: left;
	margin: 0 10px 10px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 184px;
	height: 184px;
}

#practice_gallery_thumb_last {
	position: relative;
	float: left;
	margin: 0 0 10px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 184px;
	height: 184px;
}

/* FEES */

#fees_wrapper {
	position: relative;
	float: left;
	background-color: #FFF;
	margin: 10px 0 10px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 960px;
	
}

.fees_subheading {
	font-family: OptimaLTStdRoman;
	color: #FFF;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	font-style: italic;
	text-align: left;
}

.fees_subtext {
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 13px;
	line-height: 24px;
	font-weight: normal;
	font-style: italic;
	text-align: left;
}

#fees_heading {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #FFF;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	background-color: #808284;
	margin: 15px 0 0 0;
	padding: 10px 10px 10px 20px;
	top: 0px;
	left: 0px;
	width: 930px;
	height: 25px;
}

#fees_note {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 10px 10px 10px 20px;
	top: 0px;
	left: 0px;
	width: 930px;
	height: 48px;
}

#fees_left1 {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	background-color: #F3F3F4;
	margin: 0;
	padding: 10px 10px 10px 20px;
	top: 0px;
	left: 0px;
	width: 710px;
	height: 25px;
	border-bottom: 1px dotted #CCC;
}

#fees_right1 {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	background-color: #F3F3F4;
	margin: 0;
	padding: 10px;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 25px;
	border-bottom: 1px dotted #CCC;
}

#fees_left1_double {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	background-color: #F3F3F4;
	margin: 0;
	padding: 10px 10px 10px 20px;
	top: 0px;
	left: 0px;
	width: 710px;
	height: 25px;
	border-bottom: 1px dotted #CCC;
}

#fees_right1_double {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	background-color: #F3F3F4;
	margin: 0;
	padding: 10px;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 25px;
	border-bottom: 1px dotted #CCC;
}

#fees_left2 {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	background-color: #EEEFF0;
	margin: 0;
	padding: 10px 10px 10px 20px;
	top: 0px;
	left: 0px;
	width: 710px;
	height: 25px;
	border-bottom: 1px dotted #CCC;
}

#fees_right2 {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	background-color: #EEEFF0;
	margin: 0;
	padding: 10px;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 25px;
	border-bottom: 1px dotted #CCC;
}

#fees_left2_double {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	background-color: #EEEFF0;
	margin: 0;
	padding: 10px 10px 10px 20px;
	top: 0px;
	left: 0px;
	width: 710px;
	height: 25px;
	border-bottom: 1px dotted #CCC;
}

#fees_right2_double {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	background-color: #EEEFF0;
	margin: 0;
	padding: 10px;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 25px;
	border-bottom: 1px dotted #CCC;
}

#fees_left1_last {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	background-color: #F3F3F4;
	margin: 0;
	padding: 10px 10px 10px 20px;
	top: 0px;
	left: 0px;
	width: 710px;
	height: 25px;
	border-bottom: 0px dotted #CCC;
}

#fees_right1_last {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	background-color: #F3F3F4;
	margin: 0;
	padding: 10px;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 25px;
	border-bottom: 0px dotted #CCC;
}

#fees_left1_double_last {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	background-color: #F3F3F4;
	margin: 0;
	padding: 10px 10px 10px 20px;
	top: 0px;
	left: 0px;
	width: 710px;
	height: 25px;
	border-bottom: 0px dotted #CCC;
}

#fees_right1_double_last {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	background-color: #F3F3F4;
	margin: 0;
	padding: 10px;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 25px;
	border-bottom: 0px dotted #CCC;
}

#fees_left1_triple_last {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	background-color: #F3F3F4;
	margin: 0;
	padding: 10px 10px 10px 20px;
	top: 0px;
	left: 0px;
	width: 710px;
	height: 25px;
	border-bottom: 0px dotted #CCC;
}

#fees_right1_triple_last {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	background-color: #F3F3F4;
	margin: 0;
	padding: 10px;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 25px;
	border-bottom: 0px dotted #CCC;
}

#fees_left2_last {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	background-color: #EEEFF0;
	margin: 0;
	padding: 10px 10px 10px 20px;
	top: 0px;
	left: 0px;
	width: 710px;
	height: 25px;
	border-bottom: 0px dotted #CCC;
}

#fees_right2_last {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	background-color: #EEEFF0;
	margin: 0;
	padding: 10px;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 25px;
	border-bottom: 0px dotted #CCC;
}

#fees_left2_double_last {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	background-color: #EEEFF0;
	margin: 0;
	padding: 10px 10px 10px 20px;
	top: 0px;
	left: 0px;
	width: 710px;
	height: 25px;
	border-bottom: 0px dotted #CCC;
}

#fees_right2_double_last {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	background-color: #EEEFF0;
	margin: 0;
	padding: 10px;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 25px;
	border-bottom: 0px dotted #CCC;
}

/* GENERAL DENTAL CARE */

#prevention_image {
	position: relative;
	float: right;
	margin: 0 0 0 20px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 300px;
}

#examinations_image {
	position: relative;
	float: left;
	margin: 0 20px 9px 0;
	padding: 0;
	text-align:center;
	top: 0px;
	left: 0px;
	width: 317px;
}

#crowns_image {
	position: relative;
	float: right;
	margin: 0 0 0 20px;
	padding: 0;
	text-align:center;
	top: 0px;
	left: 0px;
	width: 250px;
}

/* COSMETIC DENTISTRY */

#six_month_smiles_video {
	position: relative;
	float: right;
	margin: 0 0 0 20px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 400px;
	height: 222px;
	text-align: right;
}

#teeth_whitening_container {
	position: relative;
	float: right;
	margin: 0 0 0 20px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 570px;
	height: auto;
}

#teeth_whitening_container_left {
	position: relative;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 280px;
	height: auto;
}

#teeth_whitening_container_right {
	position: relative;
	float: left;
	margin: 0 0 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 280px;
	height: auto;
}

#teeth_whitening_image_left1 {
	position: relative;
	float: left;
	margin: 0 0 5px 0;
	top: 0px;
	left: 0px;
	width: 280px;
	height: 207px;
}

#teeth_whitening_image_right1 {
	position: relative;
	float: left;
	margin: 0 0 5px 0;
	top: 0px;
	left: 0px;
	width: 280px;
	height: 207px;
}

#teeth_whitening_image_left_beforeafter {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: center;
	margin: 0 0 0 0;
	top: 0px;
	left: 0px;
	width: 280px;
	height: auto;
}

#teeth_whitening_image_right_beforeafter {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: center;
	margin: 0 0 0 0;
	top: 0px;
	left: 0px;
	width: 280px;
	height: auto;
}

/* SIX MONTH SMILES */

#six_month_smiles_recognised_provider {
	position: relative;
	float: left;
	margin: 58px 50px 59px 55px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 300px;
	height: 183px;
}

#six_month_smiles_video2 {
	position: relative;
	float: left;
	margin: 0 55px 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 500px;
	height: 300px;
}

/* FACIAL AESTHETICS */

#botox_pic_sarah {
	position: relative;
	background-color: #FAFAFA;
	float: left;
	margin: 0 0 20px 0;
	padding: 0 20px 0 0;
	top: 0px;
	left: 0px;
	width: 250px;
	height: 350px;
}

#botox_pic_aimee {
	position: relative;
	background-color: #F5F5F5;
	float: right;
	margin: 0 0 20px 0;
	padding: 0 0 0 20px;
	top: 0px;
	left: 0px;
	width: 250px;
	height: 350px;
}

#botox_oris_medical {
	position: relative;
	float: right;
	margin: 10px 175px 0 175px;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 300px;
	height: 125px;
}

#botox_award1 {
	position: relative;
	float: left;
	margin: 0 50px 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 300px;
	height: 125px;
}

#botox_award2 {
	position: relative;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 300px;
	height: 125px;
}

/* MOBILE SITE OPENING HOURS */

#page_text .footer_top_text_heading1 {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 22px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
	text-transform: none;
    }

#page_text #footer_top_column1_a {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 32px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 110px;
	height: auto;
}

#page_text #footer_top_column1_b {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #555;
	font-size: 15px;
	line-height: 32px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 140px;
	height: auto;
}

#page_text .footer_top_late_opening {
	font-family: OptimaLTStdDemi;
	color: #B6006A;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
}
	
#page_text .footer_top_late_opening_hours {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 5px 0 15px 0;
	border: 0;
}
	
#page_text .footer_top_late_opening_hours_bullet {
	font-family: OptimaLTStdRoman;
	color: #B6006A;
	font-size: 12px;
}

/* FOOTER TOP */

#footer_top {
	background-image: url(http://woodstowndental.ie/wp-content/themes/woodstowndental/images/top_footer_background.jpg);
	background-position: top center;
	background-repeat: repeat;
	padding: 0;
	margin: 0;
}

#footer_top_contents {
	width: 960px;
	height: auto;
	margin: 0 auto;
}

#footer_top_column1 {
	position: relative;
	float: left;
	margin: 30px 0 30px 0;
	padding: 0 30px 0 30px;
	top: 0px;
	left: 0px;
	width: 218px;
	height: 210px;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
}

#footer_top_column1_a {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 14px;
	line-height: 32px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 98px;
	height: auto;
}

#footer_top_column1_b {
	position: relative;
	float: left;
	font-family: OptimaLTStdRoman;
	color: #333;
	font-size: 14px;
	line-height: 32px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 120px;
	height: auto;
}

#footer_top_column2 {
	position: relative;
	float: left;
	margin: 30px 0 30px 0;
	padding: 0 30px 0 30px;
	top: 0px;
	left: 0px;
	width: 259px;
	height: 210px;
	border-right: 1px solid #FFF;
}

#footer_top_column3 {
	position: relative;
	float: left;
	margin: 30px 0 30px 0;
	padding: 0 30px 0 30px;
	top: 0px;
	left: 0px;
	width: 299px;
	height: 210px;
	border-right: 1px solid #FFF;
}

#footer_top_contactform {
	position: relative;
	float: left;
	margin: 10px 0 0 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 259px;
	height: auto;
}

#footer_top_map {
	position: relative;
	border: 1px solid #CCC;
	float: left;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 297px;
	height: 208px;
}


/* FOOTER */

#footer_bottom {
	background-color: #B6006A;
	padding: 20px 0 0 0;
	margin: 0 0 20px 0;
}

#footer_bottom_contents {
	width: 960px;
	height: 300px;
	margin: 0 auto;
}

#footer_bottom_column1 {
	position: relative;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 228px;
	height: 300px;
}

#footer_bottom_column2 {
	position: relative;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 202px;
	height: 300px;
}

#footer_bottom_column3 {
	position: relative;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 210px;
	height: 300px;
}

#footer_bottom_column4 {
	position: relative;
	float: right;
	margin: 0 0 20px 0;
	padding: 0;
	top: 0px;
	left: 0px;
	width: 320px;
	height: 300px;
}

/* IMAGES */

#image_left {
	position: relative;
	float: left;
	margin: 0 10px 10px 0;
	top: 0px;
	left: 0px;
}

#image_right {
	position: relative;
	float: right;
	margin: 0 0 10px 10px;
	top: 0px;
	left: 0px;
}

/* FLOATS */

.clearfloat { 
     clear:both; 
     height:0; 
     
     font-size: 1px;
     line-height: 0px;
}
